
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Parent project #2994

[PJ250085] Change monitor display content development fee

20 Nov 2025 08:48 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 09 Dec 2025

Priority: Normal Due date: 10 Dec 2025

Assignee: Ronnagon Kongsuwan Spent time: 0.00 hour

Description

Software

1. Change Pegasus master column development fee

2. Change Pegasus Screen development fee

Subtasks:

Project progress work # 3045: [Requirement definition] Closed

Project progress work # 3046: [Internal Design] Closed

Project progress work # 3047: [Coding] Closed

  Project progress work # 3049: [Coding] Add Column Machine (Item Master) - (backend) Closed

  Project progress work # 3050: [Coding] Add Column Machine (Item Master) - (frontend) Closed

  Project progress work # 3051: [Coding] Software Test Closed

Project progress work # 3048: [Installation&On-site support] Software installation Closed

History

#1 - 25 Nov 2025 11:47 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ250086] Change monitor display content development fee to [PJ250085] Change monitor display content development fee

- Assignee set to Ronnagon Kongsuwan

- Start date set to 25 Nov 2025

#2 - 08 Dec 2025 11:27 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Customer_PJ250085_SANKO_R1_20251201.xlsx added

#3 - 17 Dec 2025 16:07 - Siriwilai Chaiwattanaphon

- File PJ250085_Service Report_Sanko mold_20251210.pdf added

#4 - 17 Dec 2025 16:11 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

【Gantt chart】Project schedule for Customer_PJ250085_SANKO_R1_20251201.xlsx45.6 KB 08 Dec 2025 Siriwilai Chaiwattanaphon

PJ250085_Service Report_Sanko mold_20251210.pdf 498 KB 17 Dec 2025 Siriwilai Chaiwattanaphon
